import React from 'react';
export default function NestMultiRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-602.15 480-847.89l326.22 245.74zm0 488.13v-184.07H530v184.07zm435.98 0v-184.07h216.22v184.07zM154.02-358.09v-184.06H370v184.06zm275.98 0v-184.06h376.22v184.06z" })));
}
